Bug 8713 - Rbash
Rbash
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
6.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-21 10:21 EST by robert
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 04:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description robert 2000-01-21 10:21:36 EST
Why rbash is not included in bash (or bash2) package?
I find restricted bash very useful, especially when I tried to setup
restricted guest console-login only account...
So i think is should be included in the next releases of yours Linux distributions

Robert Luberda
robert@pingu.ii.uj.edu.pl
Comment 1 Bernhard Rosenkraenzer 2000-02-06 04:39:59 EST
Too late for 6.2 - will be in 7.0.

Note You need to log in before you can comment on or make changes to this bug.